\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{log(incwage\_nc\_fs\_res) vs  dynamism, population}
\begin{tabular}{l*{3}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}\\
                    &\multicolumn{1}{c}{est1}&\multicolumn{1}{c}{est2}&\multicolumn{1}{c}{est3}\\
\hline
1980 $\times$ lpop  &      0.0224\sym{***}&                     &      0.0261\sym{***}\\
                    &   (0.00222)         &                     &   (0.00401)         \\
[1em]
1990 $\times$ lpop  &      0.0381\sym{***}&                     &      0.0439\sym{***}\\
                    &   (0.00217)         &                     &   (0.00420)         \\
[1em]
2000 $\times$ lpop  &      0.0371\sym{***}&                     &      0.0441\sym{***}\\
                    &   (0.00214)         &                     &   (0.00424)         \\
[1em]
2007 $\times$ lpop  &      0.0336\sym{***}&                     &      0.0369\sym{***}\\
                    &   (0.00210)         &                     &   (0.00433)         \\
[1em]
2013 $\times$ lpop  &      0.0241\sym{***}&                     &      0.0252\sym{***}\\
                    &   (0.00207)         &                     &   (0.00474)         \\
[1em]
1980 $\times$ lsr\_3yma&                     &      0.0419\sym{**} &      0.0266         \\
                    &                     &    (0.0208)         &    (0.0191)         \\
[1em]
1990 $\times$ lsr\_3yma&                     &       0.125\sym{***}&      0.0464\sym{*}  \\
                    &                     &    (0.0265)         &    (0.0253)         \\
[1em]
2000 $\times$ lsr\_3yma&                     &      0.0806\sym{***}&    -0.00312         \\
                    &                     &    (0.0234)         &    (0.0227)         \\
[1em]
2007 $\times$ lsr\_3yma&                     &       0.113\sym{***}&      0.0422\sym{**} \\
                    &                     &    (0.0209)         &    (0.0206)         \\
[1em]
2013 $\times$ lsr\_3yma&                     &       0.104\sym{***}&      0.0377\sym{*}  \\
                    &                     &    (0.0204)         &    (0.0222)         \\
\hline
Observations        &        4688         &        1830         &        1818         \\
\(R^{2}\)           &       0.234         &       0.079         &       0.232         \\
\hline\hline
\multicolumn{4}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{4}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
